
移动wifi7 - Bug #3347

【IF6】平台下发升级失败

04/09/2025 15:47 - 琪 董

Status: Closed Start date: 04/09/2025

Priority: Normal Due date:  

Assignee: 琪 董 % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

测试版本: SMP Mon Apr 7 09:24:51 CST 2025 复现概率: 100%

Description

测试步骤：

1、设备联上平台，安装包上传平台

2、平台下发v1.0.1版本进行升级

通过标准：

2、平台升级成功

实际结果：

2、平台提示升级失败

History

#1 - 04/11/2025 17:26 - 洋 刘

- Status changed from New to Resolved

- Assignee changed from 洋 刘 to 琪 董

#2 - 04/17/2025 11:17 - 琪 董

- File 80f687879aa309c87712e702fdec2bd.png added

- Status changed from Resolved to New

#3 - 04/17/2025 17:49 - 洋 刘

- Status changed from New to Resolved

#4 - 04/18/2025 11:40 - 琪 董

#14 SMP Thu Apr 17 18:09:32 CST 2025，验证已通过

#5 - 04/18/2025 11:54 - 琪 董

- Status changed from Resolved to Closed

Files

4dcbc0c9a29217a4880ae36f2f8bba2.png 27.2 KB 04/09/2025 琪 董

Serial-COM90409142851.log 2.47 MB 04/09/2025 琪 董
